Subject: Re: FITS viewer

From: warnock at nssdca.gsfc.nasa.gov (Archie Warnock)
Date: 31 Dec 91 14:27:00 GMT

In article <1991Dec31.005013.27797 at ccu.umanitoba.ca>, youngs at ccu.umanitoba.ca (Scott D. Young) writes...
>   Can someone please send me information on any PD programs that display
>   FITS format images on either a Mac or IBM?  I also need a program that
>   converts FITS to GIF format.  Thanks in advance.

IMDISP reads FITS images as long as they're integer.  It's PD, it's for 
MS-DOS, and it can save displayed images as GIF.  It also supports 
several SuperVGA displays.

You can find it in /mirrors/msdos/graphics at wuarchive.wustl.edu.

----------------------------------------------------------------------------
-- Archie Warnock                     Internet:  warnock at nssdc.gsfc.nasa.gov
-- Hughes STX                         SPAN:      NSSDC::WARNOCK
-- NASA/GSFC                          "Unix - JCL for the 90s"